/*custom google fonts */
.on-gmap{
	background-color: rgba(72, 72, 72, 0.5) !important;
}

.text-error{
	color: #FF0000;
}
#main-slider .caption-title {
	font-size: 22px;
}
.on-gmap.color {
  max-width: 100%;
}
.sf-menu.nav > li > a, .sf-menu a {
  font-weight: 800;
}
.logo a {
  	text-shadow: 1px 1px #000000;
  	font-size: 3.5vh;
}


/*In theme_appyvent.css
.event-description .media-heading {
  color: #e48f4c;
}
.event-background {
  background-color: #906094;
}
*/
.event-description .btn {
  margin-top: 14px;
}
.social-line a.appyvent {background-color: #fff;}
.social-line a.appyvent:before {border-bottom-color: #fff;}
.social-line a.appyvent:after {border-top-color: #fff;}

@media (max-width: 767px) {
    #main-slider .caption-subtitle {font-size: 24px;}
	#main-slider .caption-title span {
    	padding: 0;
    	margin-top: 20px; 
    }   
}
.countdown-wrapper {
    margin-top: 10px;
}
#main-slider .form-control{
	background-color: rgba(255, 255, 255, 0.8);
}
#main-slider p{
	color: #fff;
}
#register .selectpicker-standalone {
  background-color: #ffffff !important;
  border: 1px solid #c8cdd2;
  border-radius: 10px;
  box-shadow: none !important;
  color: #6d7a83 !important;
  font-size: 18px;
  height: 60px;
  padding-left: 20px;
  padding-right: 20px;
  max-width: 100%;
}

@media only screen and (max-device-width : 600px)  {
	.pp_pic_holder { width: 100%!important; left: 0!important; overflow: hidden; }
	 .pp_content_container .pp_left { padding-left: 0!important; }
	.pp_content_container .pp_right { padding-right: 0!important; }
	.pp_content { width: 100%!important; height: auto!important; }
	.pp_fade { width: 100%!important; height: 100%!important; }
	a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
	#pp_full_res img { width: 100%!important; height: auto!important; }
	.pp_details { width: 100%!important; padding:30px 4% 10px 3%; background-color: #fff; margin-top: -2px!important; min-height: 50 }
	a.pp_close { right: 10px!important; top: 10px!important; }
}

.btn-fade {
  margin-top: 10px;
  background-color: rgba(0, 0, 0, 0.5);  
  margin-bottom: 15px;
}

/*Fix title in old mobile browsers that don't support vh*/
@media only screen and (max-device-width : 600px)  {
	.logo a {
	  	text-shadow: 1px 1px #000000;
	  	font-size: 20px;
	}
	body.rtl .logo a{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;

	}
}	

/*RTL Override*/
body.rtl .caption-subtitle{
	direction: rtl;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;

	}
body.rtl .caption-title{
	direction: rtl;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;

	}
@media only screen and (max-device-width : 600px)  {
	.container.gmap-background .on-gmap.color {
	  background-color: rgba(144, 96, 148, 0.5);
	  color: #fefefe;
	}
}	
.wide .header.shrink, .boxed .header.shrink > .container {
  background-color: rgba(129, 134, 140, 0.5);
  padding-top: 5px;
}
/*Fix padding and logo position and 2 lines menu*/
@media only screen and (min-device-width : 800px)  {
	.logo {
	    float: none;
	    text-align: center;
	}
	.wide .page-section, .boxed .page-section > .container {
    	/*padding-top: 120px;*/
	}
	.navigation {
	    float: none;
	    text-align: center;
	}
	.sf-menu {
	    display: inline-block;
	}
	#main-slider .caption > .container {
	    padding-top: 20px;
	}
	.page-section.no-padding {
	    padding: 0;
	}	
}
.event-description {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    z-index: 11;
}
	.menu-toggle {
	    text-shadow: 1px 1px #000;
	    font-weight: bold !important;
	}		
	.navigation.opened >.menu-toggle {
	    /*color: #fff !important;*/
	    font-weight: bold !important;
	}
@media only screen and (max-device-width : 800px)  {
	.wide .header.shrink, .boxed .header.shrink > .container {
	    padding-top: 0px !important;
	}
	.wide .header.shrink, .boxed .header.shrink > .container {
	    padding-top: 0px !important;
	    padding-bottom: 0px !important;
	}
	#main-slider .caption > .container {
	    padding-top: 40px !important;
	}

}
.countdown-amount {
    text-shadow: none !important;
}
.countdown-period {
    text-shadow: none !important;
}
/*Registry backgorund*/
.partners-carousel .owl-carousel div a {
    background-color: #906094;
    color: #FFF;
    font-weight: bold;
}